"The Unarchiver/Unarchive To Current Folder" = "The Unarchiver/Desarquivar Para a Pasta Actual";

"The Unarchiver/Unarchive To Desktop" = "The Unarchiver/Desarquivar Para a Secretária";

"The Unarchiver/Unarchive To..." = "The Unarchiver/Desarquivar Para...";
